\documentclass{article}


%%% Packages %%%

\usepackage{amsmath, amsfonts, amsthm, amssymb}
\usepackage{bm} %for \mathbm = fat math font
\usepackage{bbold} %to write unite matrix as double 1's with
                   %\mathbb{1}
\usepackage{tensor} %to have tensor indices appear in order:
                    %\tensor{R}{^a_b} vs R^a_b
\usepackage{color}
\usepackage{shadowtext} %for fonts with shadows
%\usepackage{multicol} %for multiple columns
\usepackage{ytableau} 
\usepackage{xcolor}

% Tikz %
\usepackage{tikz}
\usepackage{tkz-euclide}
\usetkzobj{all}							% loads all objects used by tkz-euclide
\usetikzlibrary{shapes}
\usetikzlibrary{decorations.markings}
\usetikzlibrary{decorations.pathmorphing} %need for gluon coil
\usetikzlibrary{shapes.misc}
\usetikzlibrary{backgrounds}
% declare layers
\pgfdeclarelayer{background}
\pgfdeclarelayer{foreground}
\pgfsetlayers{background,main,foreground}
\usetikzlibrary{fit}
\usetikzlibrary{matrix,arrows,decorations} %for equations with arrows above
\usetikzlibrary{decorations.pathreplacing,calc}
\usetikzlibrary{positioning,decorations.text} % for bent arrows with
                                % text above them
\usetikzlibrary{arrows.meta,bending}
\usetikzlibrary{fadings}
\usetikzlibrary{matrix,decorations.pathmorphing}
\usepgflibrary{decorations.footprints} %for footprint markings
\usetikzlibrary{calc}
\listfiles

%\input{TexDocPackages.tex}

\usetikzlibrary{external}

\tikzset{every picture/.style={inner sep=0,outer sep=0,line width=0.75pt
}}

\tikzexternalize[prefix=tikz/]								%where to store images
%\tikzset{external/mode=graphics if exists}         %only generate image if it doesn't already exist


\begin{document}



\input{Birdtracks_style_defs.tex}




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% SYMS AND ASYMS of S_2 %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\tikzsetexternalprefix{tikz/2}   % need to specify the folder tikz as part of the prefix or else everything is output to the main folder

%
%% Symmetrizer over indices 12 %%
%

\tikzsetnextfilename{Sym12SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
  
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);

\coordinate(L1)at(-1,1);
\coordinate(L2)at(-1,-1);
\coordinate(R1)at(1,1);
\coordinate(R2)at(1,-1);

\draw(L1)--(R1);
\draw(L2)--(R2);

\draw[symmetrizer](-0.3,1.3)rectangle(0.3,-1.3);
}}








%
%% Anti-Symmetrizer over indices 12 %%
%

\tikzsetnextfilename{ASym12SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
  
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);

\coordinate(L1)at(-1,1);
\coordinate(L2)at(-1,-1);
\coordinate(R1)at(1,1);
\coordinate(R2)at(1,-1);

\draw(L1)--(R1);
\draw(L2)--(R2);

\draw[antisymmetrizer](-0.3,1.3)rectangle(0.3,-1.3);
}}





%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% SYMS AND ASYMS of S_3 %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\tikzsetexternalprefix{tikz/3}   % need to specify the folder tikz as part of the prefix or else everything is output to the main folder

%
%% Symmetrizer over indices 123 %%
%

\tikzsetnextfilename{Sym123SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
  
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);

\coordinate(L1)at(-1,1.0);
\coordinate(L2)at(-1,0);
\coordinate(L3)at(-1,-1.0);
\coordinate(R1)at(1,1.0);
\coordinate(R2)at(1,0);
\coordinate(R3)at(1,-1.0);

\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);

\draw[symmetrizer](-0.3,1.3)rectangle(0.3,-1.3);
}}








%
%% Anti-Symmetrizer over indices 123 %%
%

\tikzsetnextfilename{ASym123SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
  
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);

\coordinate(L1)at(-1,1.0);
\coordinate(L2)at(-1,0);
\coordinate(L3)at(-1,-1.0);
\coordinate(R1)at(1,1.0);
\coordinate(R2)at(1,0);
\coordinate(R3)at(1,-1.0);

\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);

\draw[antisymmetrizer](-0.3,1.3)rectangle(0.3,-1.3);
}}














%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% ASYMS OF S_4 %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\tikzsetexternalprefix{tikz/4}   % need to specify the folder tikz as part of the prefix or else everything is output to the main folder


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% SYMS AND ASYMS %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%
%% Symmetrizer over indices 1234 %%
%

\tikzsetnextfilename{Sym1234}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
  
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\draw[invisible](0,1.8)circle(0.01);
\coordinate(L1)at(-1.5,1.5);
\coordinate(L2)at(-1.5,0.5);
\coordinate(L3)at(-1.5,-0.5);
\coordinate(L4)at(-1.5,-1.5);
\coordinate(R1)at(1.5,1.5);
\coordinate(R2)at(1.5,0.5);
\coordinate(R3)at(1.5,-0.5);
\coordinate(R4)at(1.5,-1.5);

\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);

\draw[symmetrizer](-0.3,1.8)rectangle(0.3,-1.8);
}}




%
%% Symmetrizer over indices 1234 Semi-Narrow %%
%

\tikzsetnextfilename{Sym1234SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,-1.8);
}}


%
%% Symmetrizer over indices 1234 Narrow %%
%

\tikzsetnextfilename{Sym1234N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,-1.8);
}}


%
%% Anti-Symmetrizer over indices 1234 %%
%

\tikzsetnextfilename{ASym1234}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.5,1.5);
\coordinate(L2)at(-1.5,0.5);
\coordinate(L3)at(-1.5,-0.5);
\coordinate(L4)at(-1.5,-1.5);
\coordinate(R1)at(1.5,1.5);
\coordinate(R2)at(1.5,0.5);
\coordinate(R3)at(1.5,-0.5);
\coordinate(R4)at(1.5,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,-1.8);
}}


%
%% Anti-Symmetrizer over indices 1234 Semi-Narrow %%
%

\tikzsetnextfilename{ASym1234SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,-1.8);
}}


%
%% Anti-Symmetrizer over indices 1234 Narrow %%
%

\tikzsetnextfilename{ASym1234N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,-1.8);
}}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% ASYMS over indices 123 %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%
%% Symmetrizer over indices 123 Narrow %%
%

\tikzsetnextfilename{Sym123N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,-0.8);
}}


%
%% Symmetrizer over indices 123 Semi-Narrow %%
%

\tikzsetnextfilename{Sym123SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,-0.8);
}}


%
%% Symmetrizer over indices 123 %%
%

\tikzsetnextfilename{Sym123}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.5,1.5);
\coordinate(L2)at(-1.5,0.5);
\coordinate(L3)at(-1.5,-0.5);
\coordinate(L4)at(-1.5,-1.5);
\coordinate(R1)at(1.5,1.5);
\coordinate(R2)at(1.5,0.5);
\coordinate(R3)at(1.5,-0.5);
\coordinate(R4)at(1.5,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,-0.8);
}}


%
%% Symmetrizer over indices 123 Left Narrow %%
%

\tikzsetnextfilename{Sym123LeftN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0,1.5);
\coordinate(R2)at(0,0.5);
\coordinate(R3)at(0,-0.5);
\coordinate(R4)at(0.3,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,-0.8);
}}


%
%% Symmetrizer over indices 123 Right Narrow %%
%

\tikzsetnextfilename{Sym123RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(0,1.5);
\coordinate(L2)at(0,0.5);
\coordinate(L3)at(0,-0.5);
\coordinate(L4)at(-0.3,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,-0.8);
}}


%
%% Symmetrizer over indices 23 Right Narrow %%
%

\tikzsetnextfilename{Sym23RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.3,1.5);
\coordinate(L2)at(0,0.5);
\coordinate(L3)at(0,-0.5);
\coordinate(L4)at(-0.3,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,0.8)rectangle(0.3,-0.8);
}}


%
%% Anti-Symmetrizer over indices 123 Narrow %%
%

\tikzsetnextfilename{ASym123N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,-0.8);
}}


%
%% Anti-Symmetrizer over indices 123 Semi-Narrow %%
%

\tikzsetnextfilename{ASym123SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,-0.8);
}}


%
%% Anti-Symmetrizer over indices 123 %%
%

\tikzsetnextfilename{ASym123}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.5,1.5);
\coordinate(L2)at(-1.5,0.5);
\coordinate(L3)at(-1.5,-0.5);
\coordinate(L4)at(-1.5,-1.5);
\coordinate(R1)at(1.5,1.5);
\coordinate(R2)at(1.5,0.5);
\coordinate(R3)at(1.5,-0.5);
\coordinate(R4)at(1.5,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,-0.8);
}}


%
%% Anti-Symmetrizer over indices 123 Left Narrow %%
%

\tikzsetnextfilename{ASym123LeftN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0,1.5);
\coordinate(R2)at(0,0.5);
\coordinate(R3)at(0,-0.5);
\coordinate(R4)at(0.3,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,-0.8);
}}


%
%% Anti-Symmetrizer over indices 123 Right Narrow %%
%

\tikzsetnextfilename{ASym123RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(0,1.5);
\coordinate(L2)at(0,0.5);
\coordinate(L3)at(0,-0.5);
\coordinate(L4)at(-0.3,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,-0.8);
}}


%
%% Anti-Symmetrizer over indices 23 Right Narrow %%
%

\tikzsetnextfilename{ASym23RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.3,1.5);
\coordinate(L2)at(0,0.5);
\coordinate(L3)at(0,-0.5);
\coordinate(L4)at(-0.3,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,0.8)rectangle(0.3,-0.8);
}}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% S3 YOUNG OPS EMBEDDED INTO S4 %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



%
%% 1 Symmetrizer over indices 12 and Anti-Symmetrizer over indices 23
%

\tikzsetnextfilename{Sym12ASym23N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(2,1.5);
\coordinate(R2)at(2,0.5);
\coordinate(R3)at(2,-0.5);
\coordinate(R4)at(2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](1,0.8)rectangle(1.6,-0.8);}}


%
%% Anti-Symmetrizer over indices 23 and Symmetrizer over indices 12
%

\tikzsetnextfilename{ASym23Sym12N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2,1.5);
\coordinate(L2)at(-2,0.5);
\coordinate(L3)at(-2,-0.5);
\coordinate(L4)at(-2,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-1.6,0.8)rectangle(-1,-0.8);}}


%
%% 1 Symmetrizer over indices 12 and Anti-Symmetrizer over indices 23
%% - Left 
%

\tikzsetnextfilename{Sym12ASym23LeftN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(1.6,1.5);
\coordinate(R2)at(1.6,0.5);
\coordinate(R3)at(1.6,-0.5);
\coordinate(R4)at(1.6,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](1,0.8)rectangle(1.6,-0.8);}}


%
%% Anti-Symmetrizer over indices 23 and Symmetrizer over indices 12 -
%% Right 
%

\tikzsetnextfilename{ASym23Sym12RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.6,1.5);
\coordinate(L2)at(-1.6,0.5);
\coordinate(L3)at(-1.6,-0.5);
\coordinate(L4)at(-1.6,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-1.6,0.8)rectangle(-1,-0.8);}}



%
%% 1 Symmetrizer over indices 12 and Anti-Symmetrizer over indices 23
%% - Left high to fit 3q1qbNullASym23Sym12
%

\tikzsetnextfilename{Sym12ASym23LeftN-high}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-3.8)circle(0.01);
\draw[invisible](0,3.8)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(1.6,1.5);
\coordinate(R2)at(1.6,0.5);
\coordinate(R3)at(1.6,-0.5);
\coordinate(R4)at(1.6,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](1,0.8)rectangle(1.6,-0.8);}}


%
%% Anti-Symmetrizer over indices 23 and Symmetrizer over indices 12 -
%% Right high to fit 3q1qbNullASym23Sym12
%

\tikzsetnextfilename{ASym23Sym12RightN-high}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-3.8)circle(0.01);
\draw[invisible](0,3.8)circle(0.01);
\coordinate(L1)at(-1.6,1.5);
\coordinate(L2)at(-1.6,0.5);
\coordinate(L3)at(-1.6,-0.5);
\coordinate(L4)at(-1.6,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-1.6,0.8)rectangle(-1,-0.8);}}



%
%% Anti-Symmetrizer over indices 12 and Symmetrizer over indices 23
%

\tikzsetnextfilename{ASym12Sym23N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(2,1.5);
\coordinate(R2)at(2,0.5);
\coordinate(R3)at(2,-0.5);
\coordinate(R4)at(2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](1,0.8)rectangle(1.6,-0.8);}}


%
%% Symmetrizer over indices 23 and Anti-Symmetrizer over indices 12
%

\tikzsetnextfilename{Sym23ASym12N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2,1.5);
\coordinate(L2)at(-2,0.5);
\coordinate(L3)at(-2,-0.5);
\coordinate(L4)at(-2,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-1.6,0.8)rectangle(-1,-0.8);}}




%
%% Anti-Symmetrizer over indices 12 and Symmetrizer over indices 23
%% Left Narrow %%
%

\tikzsetnextfilename{ASym12Sym23LeftN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(1.6,1.5);
\coordinate(R2)at(1.6,0.5);
\coordinate(R3)at(1.6,-0.5);
\coordinate(R4)at(1.6,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](1,0.8)rectangle(1.6,-0.8);}}


%
%% Anti-Symmetrizer over indices 12 and Symmetrizer over indices 23
%% Right Narrow %%
%

\tikzsetnextfilename{ASym12Sym23RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.6,1.5);
\coordinate(L2)at(-1.6,0.5);
\coordinate(L3)at(-1.6,-0.5);
\coordinate(L4)at(-1.6,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-1.6,0.8)rectangle(-1,-0.8);}}



%
%% Transition element with an Anti-Symmetrizer over indices 1 and 2, then a
%% transposition sigma(23) and then a Symmetrizer over indices 1
%% and 2 %%
%

\tikzsetnextfilename{ASym12s23Sym12}{\tikz[anchor=base, yscale=0.25,
  xscale=0.25, shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(A1)at(-1,-0.5);
\coordinate(A2)at(-0.5,-0.5);
\coordinate(A3)at(0.5,-0.5);
\coordinate(A4)at(1.5,-0.5);
\coordinate(A5)at(2.5,-0.5);
\coordinate(A6)at(3,-0.5);
\coordinate(B1)at(-1,0.5);
\coordinate(B2)at(-0.5,0.5);
\coordinate(B3)at(0.5,0.5);
\coordinate(B4)at(1.5,0.5);
\coordinate(B5)at(2.5,0.5);
\coordinate(B6)at(3,0.5);
\coordinate(C1)at(-1,1.5);
\coordinate(C6)at(3,1.5);
\draw(C1)--(C6);
\draw(B1)--(B3);
\draw(A1)--(A3);
\draw(A3)to[wavy](B4);
\draw(B3)to[wavy](A4);
\draw(B4)--(B5);
\draw(A4)--(A5);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw(A5)--(A6);
\draw(B5)--(B6);
\draw[symmetrizer](1.7,1.8)rectangle(2.3,0.2);
\draw(-1,-1.5)--(3,-1.5);
}}


%
%% Transition element with a Symmetrizer over indices 1 and 2, then a
%% transposition sigma(23) and then an Anti-Symmetrizer over indices 1
%% and 2 %%
%

\tikzsetnextfilename{Sym12s23ASym12}{\tikz[anchor=base, yscale=0.25,
  xscale=0.25, shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(A1)at(-1,-0.5);
\coordinate(A2)at(-0.5,-0.5);
\coordinate(A3)at(0.5,-0.5);
\coordinate(A4)at(1.5,-0.5);
\coordinate(A5)at(2.5,-0.5);
\coordinate(A6)at(3,-0.5);
\coordinate(B1)at(-1,0.5);
\coordinate(B2)at(-0.5,0.5);
\coordinate(B3)at(0.5,0.5);
\coordinate(B4)at(1.5,0.5);
\coordinate(B5)at(2.5,0.5);
\coordinate(B6)at(3,0.5);
\coordinate(C1)at(-1,1.5);
\coordinate(C6)at(3,1.5);
\draw(C1)--(C6);
\draw(B1)--(B3);
\draw(A1)--(A3);
\draw(A3)to[wavy](B4);
\draw(B3)to[wavy](A4);
\draw(B4)--(B5);
\draw(A4)--(A5);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw(A5)--(A6);
\draw(B5)--(B6);
\draw[antisymmetrizer](1.7,1.8)rectangle(2.3,0.2);
\draw(-1,-1.5)--(3,-1.5);
}}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% SYMS AND ASYMS WITH PERMUTATIONS %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%
%% Symmetrizer over indices 12 and sigma(23)
%% Right Narrow %%
%

\tikzsetnextfilename{Sym12s23RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.6,1.5);
\coordinate(L2)at(-1.6,0.5);
\coordinate(L3)at(-1.6,-0.5);
\coordinate(L4)at(-1.6,-1.5);
\coordinate(M2)at(-0.3,0.5);
\coordinate(M3)at(-0.3,-0.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(M2)--(R2);
\draw(M3)--(R3);
\draw(L4)--(R4);
\draw[wavy](L2)to(M3);
\draw[wavy](L3)to(M2);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
}}


%
%% Anti-Symmetrizer over indices 12 and sigma(23)
%% Right Narrow %%
%

\tikzsetnextfilename{ASym12s23RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.6,1.5);
\coordinate(L2)at(-1.6,0.5);
\coordinate(L3)at(-1.6,-0.5);
\coordinate(L4)at(-1.6,-1.5);
\coordinate(M2)at(-0.3,0.5);
\coordinate(M3)at(-0.3,-0.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(M2)--(R2);
\draw(M3)--(R3);
\draw(L4)--(R4);
\draw[wavy](L2)to(M3);
\draw[wavy](L3)to(M2);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
}}


%
%% Symmetrizer over indices 12 and Anti-Symmetrizer over indices 23
%% Hermitean %%
%

\tikzsetnextfilename{Sym12ASym23Hermitean}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2.2,1.5);
\coordinate(L2)at(-2.2,0.5);
\coordinate(L3)at(-2.2,-0.5);
\coordinate(L4)at(-2.2,-1.5);
\coordinate(R1)at(2.2,1.5);
\coordinate(R2)at(2.2,0.5);
\coordinate(R3)at(2.2,-0.5);
\coordinate(R4)at(2.2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-1.6,1.8)rectangle(-1,0.2);
\draw[antisymmetrizer](-0.3,0.8)rectangle(0.3,-0.8);
\draw[symmetrizer](1,1.8)rectangle(1.6,0.2);
}}


%
%% Anti-Symmetrizer over indices 12 and Symmetrizer over indices 23
%% Hermitean %%
%

\tikzsetnextfilename{ASym12Sym23Hermitean}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2.2,1.5);
\coordinate(L2)at(-2.2,0.5);
\coordinate(L3)at(-2.2,-0.5);
\coordinate(L4)at(-2.2,-1.5);
\coordinate(R1)at(2.2,1.5);
\coordinate(R2)at(2.2,0.5);
\coordinate(R3)at(2.2,-0.5);
\coordinate(R4)at(2.2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-1.6,1.8)rectangle(-1,0.2);
\draw[symmetrizer](-0.3,0.8)rectangle(0.3,-0.8);
\draw[antisymmetrizer](1,1.8)rectangle(1.6,0.2);
}}


%
%% Transition element with an Anti-Symmetrizer over indices 1 and 2, then a
%% transposition sigma(23) and then a Symmetrizer over indices 1
%% and 2 %%
%

\tikzsetnextfilename{ASym12s23Sym12}{\tikz[anchor=base, yscale=0.25, xscale=0.25, shift={(0,-0.8)}]{
\coordinate(A1)at(-0.7,-0.5);
\coordinate(A2)at(-0.5,-0.5);
\coordinate(A3)at(0.5,-0.5);
\coordinate(A4)at(1.5,-0.5);
\coordinate(A5)at(2.5,-0.5);
\coordinate(A6)at(3,-0.5);
\coordinate(B1)at(-0.7,0.5);
\coordinate(B2)at(-0.5,0.5);
\coordinate(B3)at(0.5,0.5);
\coordinate(B4)at(1.5,0.5);
\coordinate(B5)at(2.5,0.5);
\coordinate(B6)at(3,0.5);
\coordinate(C1)at(-0.7,1.5);
\coordinate(C6)at(3,1.5);
\draw(C1)--(C6);
\draw(B1)--(B3);
\draw(A1)--(A3);
\draw(A3)to[wavy](B4);
\draw(B3)to[wavy](A4);
\draw(B4)--(B5);
\draw(A4)--(A5);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw(A5)--(A6);
\draw(B5)--(B6);
\draw[symmetrizer](1.7,1.8)rectangle(2.3,0.2);
\draw(-1,-1.5)--(3,-1.5);
}}


%
%% Transition element with a Symmetrizer over indices 1 and 2, then a
%% transposition sigma(23) and then an Anti-Symmetrizer over indices 1
%% and 2 %%
%

\tikzsetnextfilename{Sym12s23ASym12}{\tikz[anchor=base, yscale=0.25, xscale=0.25, shift={(0,-0.8)}]{
\coordinate(A1)at(-0.7,-0.5);
\coordinate(A2)at(-0.5,-0.5);
\coordinate(A3)at(0.5,-0.5);
\coordinate(A4)at(1.5,-0.5);
\coordinate(A5)at(2.5,-0.5);
\coordinate(A6)at(3,-0.5);
\coordinate(B1)at(-0.7,0.5);
\coordinate(B2)at(-0.5,0.5);
\coordinate(B3)at(0.5,0.5);
\coordinate(B4)at(1.5,0.5);
\coordinate(B5)at(2.5,0.5);
\coordinate(B6)at(3,0.5);
\coordinate(C1)at(-0.7,1.5);
\coordinate(C6)at(3,1.5);
\draw(C1)--(C6);
\draw(B1)--(B3);
\draw(A1)--(A3);
\draw(A3)to[wavy](B4);
\draw(B3)to[wavy](A4);
\draw(B4)--(B5);
\draw(A4)--(A5);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw(A5)--(A6);
\draw(B5)--(B6);
\draw[antisymmetrizer](1.7,1.8)rectangle(2.3,0.2);
\draw(-1,-1.5)--(3,-1.5);
}}




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% SYMS OVER INDICES 12 (AND MAYBE PERMUTATION OVER 34) %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%
%% 1 Symmetrizer over indices 12 Narrow %%
%

\tikzsetnextfilename{Sym12N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);}}


%
%% 1 Symmetrizer over indices 12 Semi-Narrow %%
%

\tikzsetnextfilename{Sym12SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);}}


%
%% 1 Symmetrizer over indices 23 Narrow %%
%

\tikzsetnextfilename{Sym23N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,0.8)rectangle(0.3,-0.8);}}


%
%% 1 Symmetrizer over indices 23 Middle Only Narrow %%
%

\tikzsetnextfilename{Sym23MiddleN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw[symmetrizer](-0.3,0.8)rectangle(0.3,-0.8);}}


%
%% 1 Symmetrizer over indices 12 and no index lines over 34 Narrow %%
%

\tikzsetnextfilename{Sym12TopN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);}}


%
%% 1 Symmetrizer over indices 12 and no index lines over 34 %%
%

\tikzsetnextfilename{Sym12Top}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);}}



%
%% 1 Symmetrizer over indices 34 Narrow %%
%

\tikzsetnextfilename{Sym34N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 1 Symmetrizer over indices 12 and Sigma(34) Narrow %%
%

\tikzsetnextfilename{Sym12s34N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw(L3)to[wavy](R4);
\draw(L4)to[wavy](R3);}}


%
%% 1 Symmetrizer over indices 12 and Sigma(34) Semi-Narrow %%
%

\tikzsetnextfilename{Sym12s34SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw(L3)to[wavy](R4);
\draw(L4)to[wavy](R3);}}


%
%% 1 Anti-Symmetrizer over indices 12 %%
%

\tikzsetnextfilename{ASym12}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.5,1.5);
\coordinate(L2)at(-1.5,0.5);
\coordinate(L3)at(-1.5,-0.5);
\coordinate(L4)at(-1.5,-1.5);
\coordinate(R1)at(1.5,1.5);
\coordinate(R2)at(1.5,0.5);
\coordinate(R3)at(1.5,-0.5);
\coordinate(R4)at(1.5,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);}}


%
%% 1 Anti-Symmetrizer over indices 12 Narrow %%
%

\tikzsetnextfilename{ASym12N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);}}


%
%% 1 Anti-Symmetrizer over indices 12 Semi-Narrow %%
%

\tikzsetnextfilename{ASym12SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);}}


%
%% Anti-Symmetrizer over indices 12 and no index lines over 34 Narrow %%
%

\tikzsetnextfilename{ASym12TopN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);}}


%
%% Anti-Symmetrizer over indices 12 and no index lines over 34 %%
%

\tikzsetnextfilename{ASym12Top}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);}}



%
%% Anti-Symmetrizer over indices 23 and no index lines over 14 Narrow %%
%

\tikzsetnextfilename{ASym23MiddleN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw[antisymmetrizer](-0.3,0.8)rectangle(0.3,-0.8);}}


%
%% Anti-Symmetrizer over indices 23 moved to lines 12 and no index lines over 14 Narrow %%
%

\tikzsetnextfilename{ASym23TopN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(LL2)at(-1.7,0.5);
\coordinate(LL3)at(-1.7,-0.5);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(RR2)at(1.7,0.5);
\coordinate(RR3)at(1.7,-0.5);
\draw[wavy](LL2)to(L1);
\draw[wavy](LL3)to(L2);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw[wavy](R1)to(RR2);
\draw[wavy](R2)to(RR3);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);}}




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% SYMS OVER INDICES 12 & 34 %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%
%% 2 Symmetrizers, one over indices 12 and the other over indices 34
%% Wide %%
%

\tikzsetnextfilename{Sym12Sym34W}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2,1.5);
\coordinate(L2)at(-2,0.5);
\coordinate(L3)at(-2,-0.5);
\coordinate(L4)at(-2,-1.5);
\coordinate(R1)at(2,1.5);
\coordinate(R2)at(2,0.5);
\coordinate(R3)at(2,-0.5);
\coordinate(R4)at(2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 2 Symmetrizers, one over indices 12 and the other over indices 34
%

\tikzsetnextfilename{Sym12Sym34}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.5,1.5);
\coordinate(L2)at(-1.5,0.5);
\coordinate(L3)at(-1.5,-0.5);
\coordinate(L4)at(-1.5,-1.5);
\coordinate(R1)at(1.5,1.5);
\coordinate(R2)at(1.5,0.5);
\coordinate(R3)at(1.5,-0.5);
\coordinate(R4)at(1.5,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 2 Symmetrizers, one over indices 12 and the other over indices 34 Narrow %%
%

\tikzsetnextfilename{Sym12Sym34N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);
}}


%
%% 2 Symmetrizers, one over indices 12 and the other over indices 34 Semi-Narrow %%
%

\tikzsetnextfilename{Sym12Sym34SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);
}}


%
%% 2 Symmetrizers, one  over indices 12 and one over indices
%% 34 Left Narrow %%
%

\tikzsetnextfilename{Sym12Sym34LeftN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0,1.5);
\coordinate(R2)at(0,0.5);
\coordinate(R3)at(0,-0.5);
\coordinate(R4)at(0,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);
}}


%
%% 2 Symmetrizers, one  over indices 12 and one over indices
%% 34 Right Narrow %%
%

\tikzsetnextfilename{Sym12Sym34RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(0,1.5);
\coordinate(L2)at(0,0.5);
\coordinate(L3)at(0,-0.5);
\coordinate(L4)at(0,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);
}}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% ASYMS OVER INDICES 12 & 34 %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%
%% 2 Anti-Symmetrizers, one over indices 12 and the other over indices 34 %%
%

\tikzsetnextfilename{ASym12ASym34}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.5,1.5);
\coordinate(L2)at(-1.5,0.5);
\coordinate(L3)at(-1.5,-0.5);
\coordinate(L4)at(-1.5,-1.5);
\coordinate(R1)at(1.5,1.5);
\coordinate(R2)at(1.5,0.5);
\coordinate(R3)at(1.5,-0.5);
\coordinate(R4)at(1.5,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% Anti-Symmetrizers over indices 12 and Anti-Symmetrizer over indices 34 Wide %%
%

\tikzsetnextfilename{ASym12ASym34W}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2,1.5);
\coordinate(L2)at(-2,0.5);
\coordinate(L3)at(-2,-0.5);
\coordinate(L4)at(-2,-1.5);
\coordinate(R1)at(2,1.5);
\coordinate(R2)at(2,0.5);
\coordinate(R3)at(2,-0.5);
\coordinate(R4)at(2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 2 Anti-Symmetrizers, one over indices 12 and the other over indices 34 Semi-Narrow %%
%

\tikzsetnextfilename{ASym12ASym34SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 2 Anti-Symmetrizers, one over indices 12 and the other over indices 34 Narrow %%
%

\tikzsetnextfilename{ASym12ASym34N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 2 Anti-Symmetrizers, one  over indices 12 and one over indices
%% 34 Left Narrow %%
%

\tikzsetnextfilename{ASym12ASym34LeftN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0,1.5);
\coordinate(R2)at(0,0.5);
\coordinate(R3)at(0,-0.5);
\coordinate(R4)at(0,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 2 Anti-Symmetrizers, one  over indices 12 and one over indices
%% 34 Right Narrow %%
%

\tikzsetnextfilename{ASym12ASym34RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(0,1.5);
\coordinate(L2)at(0,0.5);
\coordinate(L3)at(0,-0.5);
\coordinate(L4)at(0,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);
}}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% SYM OVER 12 & ASYM OVER 34 %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%
%% 1 Symmetrizer over indices 12 and one Anti-Symmetrizer over indices
%% 34 Wide %%
%

\tikzsetnextfilename{Sym12ASym34W}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2,1.5);
\coordinate(L2)at(-2,0.5);
\coordinate(L3)at(-2,-0.5);
\coordinate(L4)at(-2,-1.5);
\coordinate(R1)at(2,1.5);
\coordinate(R2)at(2,0.5);
\coordinate(R3)at(2,-0.5);
\coordinate(R4)at(2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 2 Symmetrizers over indices 12 and one Anti-Symmetrizer over
%% indices 34 Wide %%
%

\tikzsetnextfilename{TwoSym12ASym34W}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2,1.5);
\coordinate(L2)at(-2,0.5);
\coordinate(L3)at(-2,-0.5);
\coordinate(L4)at(-2,-1.5);
\coordinate(R1)at(2,1.5);
\coordinate(R2)at(2,0.5);
\coordinate(R3)at(2,-0.5);
\coordinate(R4)at(2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-1.3,1.8)rectangle(-0.7,0.2);
\draw[symmetrizer](0.7,1.8)rectangle(1.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% Symmetrizer over indices 12 and Anti-Symmetrizer over indices 34
%

\tikzsetnextfilename{Sym12ASym34}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.5,1.5);
\coordinate(L2)at(-1.5,0.5);
\coordinate(L3)at(-1.5,-0.5);
\coordinate(L4)at(-1.5,-1.5);
\coordinate(R1)at(1.5,1.5);
\coordinate(R2)at(1.5,0.5);
\coordinate(R3)at(1.5,-0.5);
\coordinate(R4)at(1.5,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 1 Symmetrizer over indices 12 and one Anti-Symmetrizer over indices 34 Narrow %%
%

\tikzsetnextfilename{Sym12ASym34N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 1 Symmetrizer over indices 12 and one Anti-Symmetrizer over indices
%% 34 Left Narrow %%
%

\tikzsetnextfilename{Sym12ASym34LeftN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0,1.5);
\coordinate(R2)at(0,0.5);
\coordinate(R3)at(0,-0.5);
\coordinate(R4)at(0,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 1 Symmetrizer over indices 12 and one Anti-Symmetrizer over indices
%% 34 Right Narrow %%
%

\tikzsetnextfilename{Sym12ASym34RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(0,1.5);
\coordinate(L2)at(0,0.5);
\coordinate(L3)at(0,-0.5);
\coordinate(L4)at(0,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[antisymmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% Symmetrizer over indices 12, Anti-Symmetrizer over indices 23, Symmetrizer over indices 12
%

\tikzsetnextfilename{Sym12ASym23Sym12}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2.2,1.5);
\coordinate(L2)at(-2.2,0.5);
\coordinate(L3)at(-2.2,-0.5);
\coordinate(L4)at(-2.2,-1.5);
\coordinate(R1)at(2.2,1.5);
\coordinate(R2)at(2.2,0.5);
\coordinate(R3)at(2.2,-0.5);
\coordinate(R4)at(2.2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[symmetrizer](-1.6,1.8)rectangle(-1,0.2);
\draw[antisymmetrizer](-0.3,0.8)rectangle(0.3,-0.8);
\draw[symmetrizer](1,1.8)rectangle(1.6,0.2);
}}


%
%% Anti-Symmetrizer over indices 12, Symmetrizer over indices 23, Anti-Symmetrizer over indices 12
%

\tikzsetnextfilename{ASym12Sym23ASym12}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2.2,1.5);
\coordinate(L2)at(-2.2,0.5);
\coordinate(L3)at(-2.2,-0.5);
\coordinate(L4)at(-2.2,-1.5);
\coordinate(R1)at(2.2,1.5);
\coordinate(R2)at(2.2,0.5);
\coordinate(R3)at(2.2,-0.5);
\coordinate(R4)at(2.2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-1.6,1.8)rectangle(-1,0.2);
\draw[symmetrizer](-0.3,0.8)rectangle(0.3,-0.8);
\draw[antisymmetrizer](1,1.8)rectangle(1.6,0.2);
}}




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% ASYM OVER 12 & SYM OVER 34 %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%
%% 1 Anti-Symmetrizer over indices 12 and one Symmetrizer over indices
%% 34 Wide %%
%

\tikzsetnextfilename{ASym12Sym34W}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-2,1.5);
\coordinate(L2)at(-2,0.5);
\coordinate(L3)at(-2,-0.5);
\coordinate(L4)at(-2,-1.5);
\coordinate(R1)at(2,1.5);
\coordinate(R2)at(2,0.5);
\coordinate(R3)at(2,-0.5);
\coordinate(R4)at(2,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 1 Anti-Symmetrizer over indices 12 and one Symmetrizer over indices 34 %%
%

\tikzsetnextfilename{ASym12Sym34}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1.5,1.5);
\coordinate(L2)at(-1.5,0.5);
\coordinate(L3)at(-1.5,-0.5);
\coordinate(L4)at(-1.5,-1.5);
\coordinate(R1)at(1.5,1.5);
\coordinate(R2)at(1.5,0.5);
\coordinate(R3)at(1.5,-0.5);
\coordinate(R4)at(1.5,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 1 Anti-Symmetrizer over indices 12 and one Symmetrizer over indices
%% 34 Semi-Narrow %%
%

\tikzsetnextfilename{ASym12Sym34SN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-1,1.5);
\coordinate(L2)at(-1,0.5);
\coordinate(L3)at(-1,-0.5);
\coordinate(L4)at(-1,-1.5);
\coordinate(R1)at(1,1.5);
\coordinate(R2)at(1,0.5);
\coordinate(R3)at(1,-0.5);
\coordinate(R4)at(1,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 1 Anti-Symmetrizer over indices 12 and one Symmetrizer over indices 34 Narrow %%
%

\tikzsetnextfilename{ASym12Sym34N}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 1 Anti-Symmetrizer over indices 12 and one Symmetrizer over indices
%% 34 Left Narrow %%
%

\tikzsetnextfilename{ASym12Sym34LeftN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(-0.7,1.5);
\coordinate(L2)at(-0.7,0.5);
\coordinate(L3)at(-0.7,-0.5);
\coordinate(L4)at(-0.7,-1.5);
\coordinate(R1)at(0,1.5);
\coordinate(R2)at(0,0.5);
\coordinate(R3)at(0,-0.5);
\coordinate(R4)at(0,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}


%
%% 1 Anti-Symmetrizer over indices 12 and one Symmetrizer over indices
%% 34 Right Narrow %%
%

\tikzsetnextfilename{ASym12Sym34RightN}{\tikz[anchor=base, yscale=0.25, xscale=0.25,
  shift={(0,-0.8)}]{
\draw[invisible](0,-2.3)circle(0.01);
\draw[invisible](0,2.3)circle(0.01);
\coordinate(L1)at(0,1.5);
\coordinate(L2)at(0,0.5);
\coordinate(L3)at(0,-0.5);
\coordinate(L4)at(0,-1.5);
\coordinate(R1)at(0.7,1.5);
\coordinate(R2)at(0.7,0.5);
\coordinate(R3)at(0.7,-0.5);
\coordinate(R4)at(0.7,-1.5);
\draw(L1)--(R1);
\draw(L2)--(R2);
\draw(L3)--(R3);
\draw(L4)--(R4);
\draw[antisymmetrizer](-0.3,1.8)rectangle(0.3,0.2);
\draw[symmetrizer](-0.3,-0.2)rectangle(0.3,-1.8);}}






\end{document}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
